* 
{
font-family: "Arial", Arial, Helvetica, Sans-Serif;
-moz-text-size-adjust: auto;
-webkit-text-size-adjust: auto;
-ms-text-size-adjust: auto;
line-height: 1.2;
max-height: 1000000px;
scrollbar-color: #606060 #202020;
}

html {overflow: -moz-scrollbars-vertical; overflow-y: scroll}

/* Body width adaptation */
body {margin: 0px; background: #000000;}

::selection {background: #f0d000; color: #000000}
::-moz-selection {background: #f0d000; color: #000000}

div.content {padding: 8px; padding-top:0px; padding-bottom:0px; background: none; zoom: 1; text-align: justify;}

@media (max-width: 640px)
{div.content {text-align: left;}}

p[align="center"] {text-align: center;}

p[align="right"] {text-align: right;}

p[align="left"] {text-align: inherit;}

td, td p {text-align: left;}

td[align="center"], td p[align="center"], td[align="center"] > p {text-align: center;}

td[align="right"], td p[align="right"], td[align="right"] > p {text-align: right;}

td > form {display: inline-block;} 

@media (max-width: 960px)
{div.content {margin-left:0%; margin-right:0%}}

@media (min-width: 961px)
{div.content {margin-left:3%; margin-right:3%}}

@media (min-width: 1441px)
{div.content {margin-left:11%; margin-right:11%}}

@media (min-width: 1921px)
{div.content {margin-left:14%; margin-right:14%}}

@media (min-width: 2561px)
{div.content {margin-left:18%; margin-right:18%}}

@media (min-width: 3001px)
{div.content {margin-left:25%; margin-right:25%}}

/* IE top & bottom space hack */
*+html div.content { margin-top:-32px; margin-bottom: 16px; }
* html div.content { margin-top:-32px; margin-bottom: 16px; }

/* Positioning of signs in line */
img[src~="new.png"], img[src~="updated.png"], img[src~="down.png"], 
img[src~="gone.png"], img[src~="cool.png"], img[src~="eae.png"], img[src~="top.png"],
img[src~="archive.png"], img[src~="soon.png"], img[src~="detailed.png"]
{
	position: relative;
	top: 1px;
}

/* Normal links */
a {outline: none; border: none;}
a:link img {outline: none; border: none;}
a:hover img, .button:hover > img, .searchbutton:hover > img
{
    -webkit-filter: brightness(1.2);
    -moz-filter: brightness(1.2);
    -ms-filter: brightness(1.2);
    filter: brightness(1.2);
}

A {color: #ffd000; text-decoration: none}
A:visited {color: #5C9696}
A:hover {text-decoration: underline}
A:active {color: #ffffff}

.hl1 {color: #FFD000;}

/* Fields and buttons */

form input, textarea, select, .button, button {
  border: none;
  font-family: Arial;
  font-size: 16px;
  text-decoration: none;
  margin-top: 2px;
  margin-bottom: 2px;
  padding: 4px 6px 4px 6px;
}

::-moz-focus-inner {border: 0;}

form input[type=text], .searchfield, textarea, select { 
  background-color: #cccc99;
  padding-left: 1px;  
  padding-right: 1px;
} 

form input:focus, form input[type=text]:focus, .searchfield:focus, textarea:focus, select:focus { 
  background-color: #ffffff; 
} 

.button, .searchbutton, .button:focus, .searchbutton:focus {
  background: #1E2D2D;
  padding: 4px;  
  color: #d0d0d0;
}

.button:hover, .searchbutton:hover {
  background: #3A6060;
  color: #ffffff;
}
   
.button:active, .searchbutton:active {
  background: #5C9696;
}

select option:nth-child(even) {background-color: #ffffff;}
select option:nth-child(odd) {background-color: #cccc99;}

.searchbutton
{
margin-left: 2px;
margin-top: 6px;
margin-right: 2px;
margin-bottom: 2px;
}

.searchfield
{
margin-left: 2px;
margin-top: 6px;
margin-right: 2px;
margin-bottom: 2px;
}

/* Adaptation of normal 100% tables for sidebar */
table[width="100%"][cellpadding="4"] {
	width: auto;
}

/* Adaptation of all 100% tables to match header width */
table[width="100%"] {
	margin-left: -2px;
	margin-right: -2px;
}

/* Exception */
table.fullwidth {
	width: 100%;
	border-collapse: collapse;
}

/* Scroll bar for 100% tables on narrow screen */
@media (max-width: 960px)
{div.autoscroll {
	overflow: auto;
}}

/* Try to force Chrome to render width correctly on Android */
@media (max-width: 640px)
{table[width="100%"] {
	max-width: 640px;
	height: auto;
	max-height: 1000000px;
}}

table.fullwidth td {
	border-right: 2px solid black;
}

table.fullwidth tr {
	border-bottom: 2px solid black;
}

table.fullwidth td:last-child {
	border-right: none;
}

table.fullwidth tr:last-child {
	border-bottom: none;
}

/* Table header for IE */
table td[background="tablebg2.gif"] {
	height: 26px;
}

/* Table for scripts etc. */

.flextable
{
border-collapse: collapse;
}

.centertable_small
{font-size: 13px}

@media (max-width: 790px)
{.flextable, .centertable_small, .centertable {width:100%}}

@media (min-width: 791px)
{.flextable, .centertable_small, .centertable {width:770px}}

table.flextable td
{
padding: 4px;
border-right: 2px solid black;
}

table.flextable tr {
border-bottom: 2px solid black;
}

table.flextable td:last-child {
border-right: none;
}

table.flextable tr:last-child {
border-bottom: none;
}

table.flextable td table td {border: none}

/* Error (in scripts) */
.error
{
color: #ff0000;
font-size: 18px;
font-weight: bold;
} 

/* Special link classes */
A.ext:link
{
background: url(tw.gif) right 55% no-repeat;
padding-right: 10px;
}

A.m:link
{
background: url(mw.gif) right 65% no-repeat;
padding-right: 15px;
}

td.pagelist, .pagelist p
{
margin: 2px;
margin-left: 0px;
}

.pagelist a:link
{
padding: 1px;
color: #d0d0d0;
background: url(buls.png) left no-repeat;
padding-left: 12px;
padding-right: 2px;
}

/* Lists */
ul
{
list-style: none;
}

ul, ol
{
margin-left: 10px;
padding-left: 12px;
}

ul > li
{
background: url(li.png) no-repeat;
background-position: 0 4px;
padding-left: 18px;
}

ul > li.smallfont, ul > li.ulentry, .epguide ul > li
{
background-position: 0 3px;
}

.li2
{
margin-bottom: 0.5em;
}

ul > .li2, ol > .li2
{
margin-top: 0.5em;
}

.ulmin
{
line-height: 100%;
margin-bottom: 0;
}

/* No margin in tables */
td > ul, td > ol
{
margin-left: 0px;
padding-left: inherit;
}

/* For related link lists */
.ulrel
{
margin-left: 0px; 
padding-left: 0px;
margin-bottom: 4px;
clear: both;
}

ul.ulrel > li
{
background-position: 0 0.2em;
}

/* Box with mixed content */
.ibox
{
background-color: #243C3C;
border: none;
padding: 8px;
margin: 0 16px 12px 16px;
text-align: center;
border-color: #243C3C;
}

.ibox[style*="float: right"], .ibox[style*="float:right"]
{
margin-right: 0px;
}

.ibox[style*="float: left"], .ibox[style*="float:left"]
{
margin-left: 0px;
}

/* Images vertically stacked */
.imt
{
margin-bottom:4px;
}

audio
{
/*background-color: #243c3c;*/
margin-bottom: 4px;
max-width: 100%;
}

.tlink
{
padding-left: 2px;
}

.tlink a
{
display: block;
color: #ffffff;
opacity: 0.33;
font-weight:bold;
text-decoration: none;
}

.tlink a:hover
{
opacity: 1;
}

.tlink a:active
{
opacity: 1;
}

/* Title bar */

.title_wrapper {
  width: 100%;
  display: inline-block;
  position: relative;
}
.title_wrapper:after {
  padding-top: 16.6%;
  display: block;
  content: '';
}
.title_bar {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: url('eas-header.jpg');
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.title_image {
  position:absolute; 
  top: 0px;
}
.title_section {
  position:absolute; 
  right: 4px;
  top: 2px;
}

/* Navigation bar in header */

.info A[href*="info"]             { padding-bottom: 0px; border-bottom: solid 3px #947c0e; }
.starships A[href*="starships"]   { padding-bottom: 0px; border-bottom: solid 3px #3B65C5; }
.fleetyards A[href*="fleetyards"] { padding-bottom: 0px; border-bottom: solid 3px #CB3567; }
.treknology A[href*="treknology"] { padding-bottom: 0px; border-bottom: solid 3px #85A824; }
.episodes A[href*="episodes"]     { padding-bottom: 0px; border-bottom: solid 3px #D41212; }
.database A[href*="database"]     { padding-bottom: 0px; border-bottom: solid 3px #5A9696; }
.fandom A[href*="fandom"]         { padding-bottom: 0px; border-bottom: solid 3px #7945A1; }
.community A[href*="community"]   { padding-bottom: 0px; border-bottom: solid 3px #E08206; }

a.title_nav {
display: inline-block;
float: left;
margin-right: 2px;
height: 25px;
line-height: 25px;
padding-top: 2px;
padding-bottom: 3px;
padding-left: 8px;
padding-right: 8px;
background: #303030; 
opacity: 0.75; 
filter: alpha(opacity=75);        
-ms-filter: "alpha(opacity=75)";  
zoom: 1;
font-size: 16px;
}

a.title_nav:link {
color: #ffffff;  
text-decoration: none;
}

a.title_nav:hover {
background: #606060; 
}

a.title_nav:visited {
color: #ffffff; 
}

a.title_nav img {
margin-top: -2px;
}

a.title_nav span {
display: inline-block;
position: relative;
top: -10px;
padding-left: 6px;
color: #d0d0d0;
}

a.title_nav:hover span {
color: #ffffff;
}

.title_navbar {
  position:absolute; 
  left: 0%;
  top: 100%; 
  margin-top: -30px; 
  float: left;
}

div.bigfooter div div a.title_nav
{
background: #1E2D2D;
opacity: 1; 
filter: alpha(opacity=100);        
-ms-filter: "alpha(opacity=100)";  
}

div.bigfooter div div a.title_nav:hover
{
background: #3A6060;
}

div.bigfooter div div a.title_nav:active
{
background: #5C9696;
}

.title_nav_break {
  display: none;
}

.title_iconbar {
  position:absolute; 
  height: 30px;
  top: 100%;
  right: 0%; 
  margin-top: -30px; 
  float: right;
}

.title_iconbar a {
  display: inline-block;
  height: 30px;
  line-height: 30px;
}

.title_iconbar a img {
  margin-left: 2px;
  opacity: 0.5;
}

.title_iconbar a:hover img {
  opacity: .75;
}

/* Search and Related box */

.title_search {
  float: right;
  text-align: right;
}

.related_links {
  background: #243c3c;
  text-align: left;
  width: 243px;
  padding: 12px;
  margin-top: -1000px;
  display: none;
  position: relative;
  z-index: 100;
  top: 1006px;
  box-shadow: -5px 5px 20px black;
}

.related-header
{
  font-size: 18px;
  font-weight: bold;
  color: #5C9696;
  margin-top: 0px;
  margin-bottom: 6px;
  padding-bottom: 2px;
}

.related_pic { padding-left:0; padding-right: 0;  }

.related_links div.smlpic { margin-left: -12px; border-top: 2px solid black; border-bottom: 2px solid black; margin-bottom: 8px}

.title_search .searchbutton {
  margin-right: 0px;
}

/* Mobile width adaptation */

@media (max-width: 840px)
{
.title_wrapper:after {
  padding-top: 200px;
}
.title_bar {
  background-size: auto 100%;
  background-position: center center;
}
.title_nav_break {
  clear: left;
  padding-top: 2px;
  display: block;
}
.title_navbar {
  margin-top: -62px;
}
div.title_section {
  display: none;
}
a.title_nav {
  padding-left: 4px;
  padding-right: 4px;
}
}

/* Footer */

.bigfooter {
  display: inline-block;
  width: 100%;
  background: #243c3c;
  clear: both; 
  margin-bottom: -4px;
  text-align: left;
}

.footer-container {
  float: left; 
}

.footer-content {
  display: block;
  width: auto;
  margin-left: 8px;
  margin-right: 16px;
  padding-top: 8px;
}

.footer_iconbar {
  float: left; 
}

.footer_iconbar a img {
  margin-left: 2px;
  /*opacity: 0.75;*/
}

.footer-heading {
  font-weight: bold;
  color: #5C9696;
  line-height: 18px;
  margin-top: 0px;
  margin-bottom: 4px;
}

p.footer-heading:nth-child(2)
{
  margin-top: 13px;
}

.footer-pagelist {
  line-height: 18px;
  font-size: 15px;
}

.footer-pagelist[style="margin-top: 0px"] {
  word-break: break-all;
}

.footer-pagelist a {
  color: #d0d0d0;
}

.footer-pagelist a:active {
  color: #ffffff;
}

/* Disqus */
.disqus, #disqus_thread, #disqus_recommendations
{
display: block;
clear: both;
font-family: Arial;
font-weight: normal;
background-color: #484840;
padding: 12px;
margin: 0px;
margin-top: 57px;
margin-bottom: 2px;
}

#disqus_recommendations {
  margin-top: -2px !important
}

/* Adapt footer so the left edge of the links is in the middle */
div[style*="width: 64%"].footer-container
{margin-left: -8px}

/* Date listing */

div.ddot
{
position: relative;
top: 0px;
float:left;
clear:left;
border-left: 16px solid #5C9696;
padding-left: 2px;
}

div.ddate
{
width: 92px;
padding: 3px 4px 3px 4px;
background: #243c3c;
font-size: 13px;
font-weight: bold;
}

p.dlist
{
margin-left: 128px;
}

@media (max-width: 960px)
{
p.dlist {margin-left:0; clear:left; text-align: left}
div.ddot {margin-bottom:2px}
}

div.ddot + h3
{
margin-left: 128px;
}

p.status
{
margin: 0px;
margin-top: 4px;
color: #5C9696;
font-size: 13px;
}

/* Link page */

img.banner {width:350px; height:auto;}
p.banner-caption {margin-top: -8px; margin-bottom: 24px; font-size: 13px}
p.link-caption {margin-top: -16px; font-size: 13px}

/* Link lists on index pages */

p.linkindex, .linkindex
{
border-left: 16px solid #3A6060;
padding: 0px 0px 0px 8px;
margin-bottom: -4px;
}

/* Right box on index pages */
div.rightbox
{
width: 350px;
float: right;
margin-left: 32px;
margin-top: -8px;  /* was: 0px */
margin-bottom: 16px;
padding: 8px;  /* was: 0px */
background: #243c3c;
text-align: left;
}

div.rightbox h2
{
margin-top: 0;
}

/* Adjustments for colored box */
div.rightbox p:last-of-type
{
display: none;
}

div.rightbox p.linkindex
{
margin-bottom: 12px;
}

/* For series countdown */
div.countdown
{
 float:right;
 margin-top:-60px;
 margin-bottom:-6px;
 padding-top: 32px;
 width: 267px;
 height: 96px;
 font-size: 16px;
 text-align: center;
 background: url(banners/trektv.png) top center no-repeat;
}

@media (max-width: 960px) {div.countdown {width: auto}}

/* News image on index page */
.newspic
{
float: right;
margin: 0 0 8px 12px;
max-width: 56%;
height: auto;
}

@media (max-width: 790px)
{.newspic 
  {
	float: none;
	max-width: 100%;
	width: 100%; 
	margin-left: 0px;
  }
}

/* Directory indices */
.indexcolname, .indexcollastmod, .indexcolsize, .indexcoldesc
{ 
	padding-right: 12px;
}
